Bug 166276 - xorg fails to load resolutions > 640x480 under DVI with flat panel
xorg fails to load resolutions > 640x480 under DVI with flat panel
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: xorg-x11 (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Depends On:
  Show dependency treegraph
Reported: 2005-08-18 12:40 EDT by Mindy Preston
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-09-24 20:12:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mindy Preston 2005-08-18 12:40:51 EDT
Description of problem:

With an nVidia PCI video card using DVI output, I cannot achieve a resolution of
over 640x480 on a Dell FP2405 (widescreen).  Xorg.0.log has lines like:

(II) NV(0): Mode "1920x1200" is larger than BIOS programmed panel size of 1024 x
768.  Removing.
(II) NV(0): Not using default mode "1920x1200" (unknown reason)

for every modeline with a resolution greater than 640x480 (!)

I am using redhat's "nv" driver, not the proprietary nvidia driver.

I am able to use these modelines with an analog VGA video card.

Version-Release number of selected component (if applicable):


How reproducible:

Every time.

Steps to Reproduce:
1. install DVI video card, configure X to proper resolution
2. try to launch X
3. stare at ugly display in dismay
Actual results:
All pretty modelines were rejected, and the display was set at 640x480.

Expected results:
1920x1200 goodness.

Additional info:
Comment 1 Mike A. Harris 2005-08-30 07:07:51 EDT
For official Red Hat Enterprise Linux support, please log into the Red Hat
support website at http://www.redhat.com/support and file a support ticket,
or alternatively contact Red Hat Global Support Services at 1-888-RED-HAT1
to speak directly with a support associate and escalate an issue.

A support rep will best be able to diagnose the issue and determine if it
is a configuration problem, hardware support problem, or some other
issue, and can assist you with the problem in the most appropriate manner.

Thanks in advance.
Comment 2 Mike A. Harris 2005-09-24 20:12:50 EDT
The bug report does not contain enough information for troubleshooting
purposes to diagnose the issue, however the bug report appears that this
is a configuration related issue.   For issues of this nature, please use
the official Red Hat Enterprise Linux support mechanisms outlined in
comment #1 above, as bugzilla is only for tracking bugs, and is not
itself a support mechanism.

Setting status to "NOTABUG", as the report contains insufficient information,
and should go through our support channel.

Note You need to log in before you can comment on or make changes to this bug.